Source: python-oslo.middleware
Version: 3.23.3-1~u16.04+mcp3
Binary:
  - python-oslo.middleware-doc
  - python3-oslo.middleware
  - python-oslo.middleware
Build_time: 2019-04-22-05-40-57
Code_project:
  oslo.middleware: 015f550ad7556d90f9d0db11b358fbc87a8c4b04
  oslo.middleware-build: 058e2779ac2d51c2cd21ccfcf774b25dbf1be004
